Results 1 to 3 of 3

Thread: Install not working for php5-zip

  1. #1

    Default Install not working for php5-zip

    I get http://download.opensuse.org/reposit...:/Ports/ports/ valid metadata not found at specified URL. Is this package available?

  2. #2

    Default Re: Install not working for php5-zip

    Quote Originally Posted by giantas View Post
    I get http://download.opensuse.org/reposit...:/Ports/ports/ valid metadata not found at specified URL. Is this package available?
    This URL is incorrect, try to click on it in your browser...

    Where do you get that error?
    Are you trying to install php5-zip via a 1-click install?

    php5-zip is included in the standard repos, just install it in YaST->Software Management or with "sudo zypper in php5-zip".

  3. #3

    Default Re: Install not working for php5-zip

    Had used this file and Yast gave me the error. Nonetheless, the terminal command worked perfectly.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •